* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: whitesmoke;
  font-family: Arial, Helvetica, sans-serif;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

nav a {
  color: black;
  text-decoration: none;
}

nav {
  display: flex;
  gap: 48px;
  justify-content: center;
}

main {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.title {
  font-size: 80px;
  font-weight: 400;
}